add:
  enabled:     false

confirm:
  enabled:     false

edit:
  enabled:     false

index:
  enabled:     false

invite:
  enabled:     false

manageMedias:
  enabled:     false

manageUsers:
  enabled:     false

view:
  enabled:     false

_boxGroup:
  enabled:     false #prüfung von credentials und ownership

_boxList:
  enabled:     false #prüfung von credentials

_list:
  enabled:     false

_listFilter:
  enabled:     false

_members:
  enabled:     false #nicht cachen, weil sonst die Liste nicht aktualisiert wird

_thumb:
  enabled:     false #wird nicht verwendet?!?!

_pager:
  enabled:     false
